@import 'rte.css';
@import 'news.css';
@import 'mailform.css';

#html{
    margin:0px auto;
    width:964px;
}
#login{
    height:47px;
}
#menu{
    background:url('../images/menu_bg.jpg') no-repeat;
    height:32px;
    line-height:32px;
    border-bottom:2px;
    padding-left:50px;
}
#header{
    margin-bottom:10px;
    min-height:92px;
    background:url('../images/header_bg.jpg') no-repeat;
}
#content{
    min-height:160px;
    background:url('../images/content_bg.jpg') no-repeat;
    padding:10px 20px;
}
#footer{
    background:url('../images/footer_bg.jpg') no-repeat;
    padding-top:25px;
    text-align:center;
    clear:both;
}

/*
 * ce_BackgroundBox
 */
.ce_BackgroundBox{
     padding-left:50px;
     padding-top:10px;
     min-height:92px;
}
.ce_BackgroundBox h1{
     color:#105D97;
     /*font-weight:100;*/
     font-size:16px;
     line-height:26px;
     margin-bottom:0px;
}
.ce_BackgroundBox h2,
.ce_BackgroundBox .csc-subheader,
.ce_BackgroundBox .bodytext{
    color:#105D97;
    font-size:12px;
    line-height:14px;
    width:610px;
    display:inline-block;
}

/*
 * ce_Infobox
 */
 .ce_Infobox,
 .ce_Infobox_link{
     float:left;
     margin:5px 13px;
     width:282px;
}
.ce_Infobox .middle,
.ce_Infobox_link .middle{
    min-height:40px;
    background:url('../images/infobox_bg.png') no-repeat;
    padding:15px;
    padding-bottom:0px;
    color:#FFF;
}
.ce_Infobox a,
.ce_Infobox_link a{
    color:#FFF;
}
.ce_Infobox .middle{
    min-height:75px;
}
.ce_Infobox .footer{
    background:url('../images/infobox_bg2.png') no-repeat bottom left;
}
.ce_Infobox_link .footer{
    background:url('../images/infobox_bg_link.png') no-repeat bottom left;
}
.ce_Infobox_link .footer a{
    line-height:30px;
    background:url('../images/pfeil.png') no-repeat;
    display:block;
    font-weight:bold;
    padding-top:20px;
    padding-left:40px;
}

/*
 * ShopMenu
*/
ul.dropdown{
    margin-left:20px;
    z-index:15 !important;
}
.alphacube_overlay {
    z-index:50 !important;
}
.ui-window{
    z-index:60 !important;
}

ul.dropdown li {
    line-height:30px;
    font-size:13px;
}

ul.dropdown li.hover,
ul.dropdown li:hover,
ul.dropdown a:hover {
    background:url('../images/menu_hover.jpg') repeat-x left bottom;
    text-decoration:none;
    color:#FFF;
}

ul.dropdown a {
    margin-top:2px;
    border-right:1px dotted #FFF;
    color:#FFF;
    font-weight:100;
    display:block;
    padding: 0px 10px;
    line-height:30px;
}

ul.dropdown li li a{
    line-height:22px;
    background-color:#AED000;
    border:0px;
}

ul.dropdown li li a:hover{
    background:#AED000;
}

ul.dropdown ul {
    width: 120px;
}

.csc-frame-frame1 .ce_BackgroundBox{
    padding:20px;
    padding-bottom:0px;
    padding-right:40px;
    background-repeat:no-repeat !important;
}
.csc-frame-frame1 .ce_BackgroundBox .bodytext{
    width:auto;
}

.login_inserat{
    background:url('../images/login_inserat.jpg') no-repeat right top;
    width:224px;
    margin-right:20px;
    display:block;
    float:right;
    text-align: center;
}
.login_inserat a{
    font-size:16px;
    line-height:47px;
    color: #FFF;
    font-weight:bold;
}

.login_topmenu{
    display:block;
    float:right;
}
.topmenu{
    display:block;
    width:60px;
    color:#000;
    font-size:11px;
    
    
}
.login_form{
    display:block;
    float:right;
}


/*
 * Login Header
 */
.login_header{
    background:url('../images/login_bg.jpg') no-repeat right top;
    padding:5px 0px;
    width:210px;
    padding-left:14px;
}
.login_header h3{
    color:#FFF;
    font-size:11px;
    font-weight:100;
    line-height:12px;
}
.login_header h2{
    color:#000;
    font-size:16px;
    margin-top:5px;
    margin-left:10px;
}
.login_header .user,
.login_header .password{
    width:80px;
    height:18px;
    font-size:11px;
}
.login_header .submit{
    background:url('/images/login.jpg') no-repeat;
    border:0px;
    height:24px;
    width:24px;
}
.login_header .submit.logedin{
    width:150px;
    font-size:13px;
    font-weight:bold;
    color:#FFF;
    text-align:left;
    padding-left:28px;
    cursor:pointer;
}


/*
 * lightbox
 */

/* Slimbox-only*/
#sbOverlay {
    z-index:790 !important;
}

#sbCenter, #sbBottomContainer {
    z-index:800 !important;
}


/* Lightbox-only*/
#overlay {
    z-index:790 !important;
}
#lbLightbox {
    z-index:800 !important;
}
#lbLoading {
    z-index:810 !important;
}
#lbHoverNav {
    z-index:710 !important;
}

.hiddenfields{
    display:none;
}

.pass_forgotten{
    color:#146FB8;
    font-size: 11px;
    padding-top:5px;
    display:block;
}